## php-mdb2-schema 0.8.5

=== debian/changelog ===
php-mdb2-schema (0.8.5-1) unstable; urgency=low

  * Initial Release. (closes: #670604).

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Apr 2012 08:40:54 +0000
