=== debian/control ===
Source: php-mdb2-schema
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools
Standards-Version: 3.9.3
Homepage: http://pear.php.net/package/MDB2_Schema/
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-mdb2-schema.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-mdb2-schema.git

Package: php-mdb2-schema
Architecture: all
Depends: ${misc:Depends}, php-mdb2, php-xml-parser, php-xml-dtd, php-xml-serializer, php5-cli
Description: XML based database schema manager
 PEAR::MDB2_Schema enables users to maintain RDBMS independent schema files in
 XML that can be used to create, alter and drop database entities and insert
 data into a database. Reverse engineering database schemas from existing
 databases is also supported. The format is compatible with both PEAR::MDB and
 Metabase.
