=== debian/watch ===
version=3
http://pear.php.net/package/MDB2_Schema/download http://download.pear.php.net/package/MDB2_Schema-([\d.bRC]+)\.tgz
